{
  "parentCanonicalName": null,
  "files": {
    "EOL.txt": {
      "sha256": "28554f11fde7a1e4b43465a243b946d69eb2f03b282ae34ae313e0298d970f02",
      "size": 50,
      "segmentSize": 10000000,
      "segments": [
        [
          2081951847007,
          "28554f11fde7a1e4b43465a243b946d69eb2f03b282ae34ae313e0298d970f02",
          58
        ]
      ]
    }
  },
  "dlcs": {},
  "assetFiles": {},
  "packageType": "CORE_APP",
  "isCore": true,
  "appId": "1522986184659833",
  "canonicalName": "oculus-compat",
  "launchFile": "EOL.txt",
  "launchParameters": "",
  "launchFile2D": null,
  "launchParameters2D": null,
  "version": "2.0.0.0",
  "versionCode": 1675284520,
  "redistributables": [],
  "firewallExceptionsRequired": false,
  "thirdParty": false,
  "manifestVersion": 1
}